Subject: Re: Letter
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 31 Aug 1999 11:03:00 -0700 (PDT)

Gents -  I say we go with it and present what we think is appropriate in 
Frisco and see what else they want.  There is something we filed with the EPA 
back in 1994 (I have a complete copy) and there is not a great deal of 
information after that since we have been dry.  

Larry & Butch - since we have to pull the info what do you think????

---------------------- Forwarded by Louis Soldano/ET&S/Enron on 08/31/99 
05:55 PM ---------------------------

08/31/99 05:57 PM
Louis Soldano
Louis Soldano
Louis Soldano
08/31/99 05:57 PM
08/31/99 05:57 PM
To: "Anderson, David W (Law)" <[email-masked]>
cc:  
Subject: Re: Letter  

Dave - I think we are very close since what we had in mind was to bring a bit 
of material with us to San Francisco and see what else would make sense to 
provide.  Let me run the traps and I should be able to get back to you first 
thing.  Thanks!

"Anderson, David W (Law)" <[email-masked]> on 08/31/99 04:57:13 PM
To: Louis Soldano/ET&S/Enron@Enron
cc: "Mazotti, William R" <[email-masked]> 
Subject: Letter

Lou --

We are close.  Here is a suggestion or two.  My suggestion in "green."

 <<WRM-Transwestern01.doc>>

Can we finalize today?

Thank you for your help.

Dave

 - WRM-Transwestern01.doc